<ART ID="03951" PID="2215" JID="140" BPAGE="2333" EPAGE="2354" PII="S0217979208039514" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LIQUID FOAM DRAINAGE:</MTI>
<STI>AN OVERVIEW</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>QICHENG</FNM>
<SNM>SUN</SNM>
<EAD>qcsun@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979208039514AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039514AF001">State Key Laboratory for Hydroscience and Engineering, Tsinghua University, Beijing, <CNY>China</CNY></AFF>
<AUT>
<FNM>LIANGHUI</FNM>
<SNM>TAN</SNM>
<EAD>lhtan@home.ipe.ac.cn</EAD>
<X-REF REFID="S0217979208039514AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039514AF002">Institute of Process Engineering, Chinese Academy of Sciences, Beijing, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUANGQIAN</FNM>
<SNM>WANG</SNM>
<EAD>dhhwgq@tsinghua.edu.cn</EAD>
<X-REF REFID="S0217979208039514AF003"></X-REF>
</AUT>
<AFF ID="S0217979208039514AF003">State Key Laboratory for Hydroscience and Engineering, Tsinghua University, Beijing, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2008</RE>
</HIST>
<ABST>
<P>Liquid foams are concentrated dispersions of gas bubbles in a small amount of surfactant solution, which are perpetually out of equilibrium systems. The process of liquid draining through networks of Plateau borders in a fresh foam is so-called foam drainage, as a result of both gravitational and capillary forces, which has great effect on the stability of foams. From the view of foam physics and dynamics, this paper briefly introduces foam structure and major lifetime limiting factors of foam. The substantial progress on the theory of drainage, measuring techniques for liquid fractions, drainage in both one dimension and two dimensions, and drainage in microgravity circumstances are overviewed throughout. Remaining tasks are discussed and a multiscale methodology for foam drainage is proposed for future investigations.</P>
</ABST>
<KWDG>
<KWD>Liquid foams</KWD>
<KWD>drainage</KWD>
<KWD>stability</KWD>
<KWD>micro gravity</KWD>
<KWD>soft matter</KWD>
</KWDG>
</FRONT>
</ART>
