<ART ID="03952" PID="2215" JID="140" BPAGE="2355" EPAGE="2372" PII="S0217979208039526" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXACT RESULTS OF THE MIXED-SPIN ISING MODEL ON A DECORATED SQUARE LATTICE WITH TWO DIFFERENT DECORATING SPINS OF INTEGER MAGNITUDES</MTI>
<RTI>Exact Results of the Mixed-Spin Ising Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCIA</FNM>
<SNM>&#x010C;ANOV&#x00C1;</SNM>
<EAD>lucia.canova@upjs.sk</EAD>
<X-REF REFID="S0217979208039526AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOZEF</FNM>
<SNM>STRE&#x010C;KA</SNM>
<X-REF REFID="S0217979208039526AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHAL</FNM>
<SNM>JA&#x0160;&#x010C;UR</SNM>
<X-REF REFID="S0217979208039526AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039526AF001">Department of Theoretical Physics and Astrophysics, Faculty of Science, P. J. &#x0160;af&#x00E1;rik University, Park Angelinum 9, 040 01 Ko&#x0161;ice, <CNY>Slovak Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 July 2007</RE>
</HIST>
<ABST>
<P>The mixed-spin Ising model on a decorated square lattice with two different decorating spins of integer magnitudes <F>S<INF><RM>B</RM></INF> = 1</F> and <F>S<INF><RM>C</RM></INF> = 2</F> placed on horizontal and vertical bonds of the lattice, respectively, is examined within an exact analytical approach based on the generalized decoration&#x2013;iteration mapping transformation. Besides the ground-state analysis, finite-temperature properties of the system are investigated in detail. The most interesting numerical result to emerge from our study relates to a striking critical behavior of the spontaneously ordered "quasi-1D" spin system. It was found that this quite remarkable spontaneous order arises when one sublattice of the decorating spins (either <F>S<INF><RM>B</RM></INF></F> or <F>S<INF><RM>C</RM></INF></F>) tends toward their "nonmagnetic" spin state <F>S = 0</F>, and the system becomes disordered only upon further single-ion anisotropy strengthening. In particular, the effect of single-ion anisotropy upon the temperature dependence of the total and sublattice magnetization is investigated.</P>
</ABST>
<KWDG>
<KWD>Ising model</KWD>
<KWD>phase transitions</KWD>
<KWD>exact results</KWD>
</KWDG>
</FRONT>
</ART>
