<ART ID="03963" PID="2215" JID="140" BPAGE="2421" EPAGE="2441" PII="S0217979208039630" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTER-VARIATIONAL TREATMENT OF DISORDERED MIXED SPIN ISING MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SOBHENDU K.</FNM>
<SNM>GHATAK</SNM>
<EAD>sobhendu@gmail.com</EAD>
<X-REF REFID="S0217979208039630AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039630AF001">Department of Physics &#x0026; Meteorology, Indian Institute of Technology, Kharagpur 721302, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 August 2007</RE>
</HIST>
<ABST>
<P>A disordered alloy <F><RM>A</RM><INF>p</INF></F> <F><RM>B</RM><INF>1-p</INF></F> where both A and B represent magnetic atoms with respective spins <F>S<INF>A</INF> = 1/2</F> and <F>S<INF>B</INF> = 1</F> and whose magnetic interaction can be described by the Ising Hamiltonian is treated using the cluster-variational method. In this method, it is assumed that the system is built out of a "building block" which is embedded in an effective field. Taking the "building block" as a 4-atom cluster, the approximate free energy of the alloy is then obtained by treating the interactions between spins within the cluster of all possible configurations in an exact manner and the rest of the interaction by an effective variational field. The magnetization <F>M</F> and the transition temperature <F>T<INF>c</INF></F> are then calculated for different concentration and exchange parameters (<F>J<INF>AA</INF></F>, <F>J<INF>BB</INF></F> and <F>J<INF>AB</INF></F>). The magnetization <F>M</F> exhibits different kinds of ferrimagnetic behavior depending on the concentration and the relative strengths of the intra- and inter-sub-network exchange interactions. For antiferromagnetic <F>J<INF>AB</INF></F>, the sub-network magnetization saturates and is aligned antiferromagnetically at low temperature. The existence of the compensation temperature, <F>T<INF>cm</INF></F>, where the total magnetization reverses its direction, and depends sensitively on the relative values of <F>J<INF>AA</INF>/J<INF>AB</INF></F> and <F>J<INF>BB</INF>/J<INF>AB</INF></F> and <F>p</F>. For B (A)-rich alloy with small <F>J<INF>AB</INF></F>, the direction of the net magnetization remains unchanged up to <F>T<INF>c</INF></F>, and a maximum in <F>M</F> appears at intermediate <F>T &#x003C; T<INF>c</INF></F> when <F>J<INF>BB</INF> &#x226B; J<INF>AA</INF></F> <F>(J<INF>BB</INF> &#x226A; J<INF>AA</INF>)</F>. When <F>|J<INF>AB</INF>| &#x003E; J<INF>AA</INF>,  J<INF>BB</INF></F>, <F>T<INF>c</INF></F> exhibits a maximum with <F>p</F>. The transition temperature is much less than the mean-field value in all cases. The magnetic susceptibility diverges as <F>T</F> tends to <F>T<INF>c</INF></F> and is Curie-Wiess like at <F>T  &#x226B; T<INF>c</INF></F>. The meta-magnetic behavior has been found at high magnetic fields. Some of these results are in tune with the experimental observations in the amorphous rare-earth transition metal alloys.</P>
</ABST>
<KWDG>
<KWD>Mixed spin Ising model</KWD>
<KWD>disordered ferrimagnetic alloy</KWD>
<KWD>rare-earth transition metal alloy</KWD>
<KWD>cluster-variational method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50</KWD>
<KWD>+9</KWD>
<KWD>75.10.Hk</KWD>
<KWD>75.10.-b</KWD>
</KWDG>
</FRONT>
</ART>
