<ART ID="03964" PID="2215" JID="140" BPAGE="2473" EPAGE="2487" PII="S0217979208039642" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE INFLUENCE OF NONLOCAL COULOMB INTERACTION ON GROUND-STATE PROPERTIES OF THE FALICOV&#x2013;KIMBALL MODEL IN ONE AND TWO DIMENSIONS</MTI>
<RTI>Nonlocal Coulomb Interaction and Falicov&#x2013;Kimball Model</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HANA</FNM>
<SNM>&#x010C;EN&#x010C;ARIKOV&#x00C1;</SNM>
<X-REF REFID="S0217979208039642AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAVOL</FNM>
<SNM>FARKA&#x0160;OVSK&#x00DD;</SNM>
<EAD>farky@saske.sk</EAD>
<X-REF REFID="S0217979208039642AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARTIN</FNM>
<SNM>&#x017D;ONDA</SNM>
<X-REF REFID="S0217979208039642AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039642AF001">Institute of Experimental Physics, Slovak Academy of Sciences, Watsonov&#x00E1; 47, 041 01 Ko&#x0161;ice, <CNY>Slovakia</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 September 2007</RE>
</HIST>
<ABST>
<P>A combination of small-cluster exact diagonalizations and a well-controlled approximative method is used to study the ground states of the Falicov&#x2013;Kimball model extended by nonlocal Coulomb interaction <F>(U<INF><RM>non</RM></INF>)</F>. It is shown that the ground-state phase diagram as well as the picture of valence and metal&#x2013;insulator transitions found for the conventional Falicov&#x2013;Kimball model are strongly changed when the nonlocal Coulomb interaction is added. This is illustrated for three selected values of the on-site Coulomb interaction <F>(U)</F> that represent typical behaviors of the model for small, intermediate and strong interactions. A number of remarkable results are found: (i) the phase separation takes place for a wide range of <F>U<INF><RM>non</RM></INF></F> in all three interaction limits; (ii) in the weak and intermediate coupling limit, the model exhibits the nonlocal Coulomb interaction&#x2013;induced insulator&#x2013;metal transition; (iii) depending on the value of <F>U<INF><RM>non</RM></INF></F>, the model is able to describe both the continuous and the discontinuous changes of the <F>f</F>-electron occupation number; (iv) new types of inhomogeneous charge ordering (including various types of axial and diagonal stripes) are observed for nonzero <F>U<INF><RM>non</RM></INF></F>.</P>
</ABST>
<KWDG>
<KWD>Valence transitions</KWD>
<KWD>metal&#x2013;insulator transition</KWD>
<KWD>inhomogeneous charge ordering</KWD>
<KWD>Falicov&#x2013;Kimball model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.10.Lp</KWD>
<KWD>71.27.+a</KWD>
<KWD>71.28.+d</KWD>
</KWDG>
</FRONT>
</ART>
