<ART ID="03965" PID="2215" JID="140" BPAGE="2373" EPAGE="2382" PII="S0217979208039654" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIMENSIONAL TRANSITIONS OF DENSITY OF STATES AND HEAT CAPACITY IN SPHERICAL QUANTUM DOTS</MTI>
<RTI>DOS Transitions in Spherical Quantum Dots</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEUNG JOO</FNM>
<SNM>LEE</SNM>
<EAD>leesj@dongguk.edu</EAD>
<X-REF REFID="S0217979208039654FN001"></X-REF>
<X-REF REFID="S0217979208039654AF001"></X-REF>
</AUT>
<FTN ID="S0217979208039654FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HEE CHANG</FNM>
<SNM>JEON</SNM>
<X-REF REFID="S0217979208039654AF001"></X-REF>
</AUT>
<AUT>
<FNM>TAE WON</FNM>
<SNM>KANG</SNM>
<X-REF REFID="S0217979208039654AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039654AF001">Quantum-Functional Semiconductor Research Center, Dongguk University, Seoul 100-715, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>SATOFUMI</FNM>
<SNM>SOUMA</SNM>
<X-REF REFID="S0217979208039654AF002"></X-REF>
</AUT>
<AFF ID="S0217979208039654AF002">Department of Electrical and Electronics Engineering, Kobe University, Kobe 657-8501, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
</HIST>
<ABST>
<P>We evaluate analytically and numerically the density of states (DOS) and the heat capacity in a spherical quantum dot formed by a spherical thin barrier. The control of the spherical barrier thickness or the potential barrier height is found to cause the dimensional transition from the three-dimensional (3D) behavior to the quasi-zero dimensional (Q0D) behavior in the DOS and the heat capacity. When the barrier is thick enough, the DOS shows the Q0D-like behavior but when the barrier is thin enough to allow electrons to tunnel through it, the temperature dependence of the heat capacity exhibits quite a distinct behavior depending on the electron density. Explicit numerical plots are given in the low density regime.</P>
</ABST>
<KWDG>
<KWD>Spherical quantum structure</KWD>
<KWD>density of states</KWD>
<KWD>heat capacity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.21.La</KWD>
<KWD>73.22.Dj</KWD>
<KWD>65.80.+n</KWD>
<KWD>65.40.Ba</KWD>
</KWDG>
</FRONT>
</ART>
